Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:45:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hello,

Apart from the below two items which I have returned, there is also one
item which is broken (see attached pic of the earrings)

I wasn’t able to put this in return since return option wasn’t available
for this item.

Below is the order number and details mentioned.

Pls help to return because I don’t want to be in loss to pay for this
broken item.

Feel free to contact me if you have any questions or concerns

Thanks
Jini Subbin
0557470385

On Tue, 22 Jun 2021 at 8:20 PM Centrepoint <[email-masked]>
wrote:

> Here’s what you need to do next.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> We’ve received your return request.
>
> Hi Jini Subbin, thank you for getting in touch with us. Here’s how your
> return 1001082524 for order 9672012225 will work.Our delivery partner
> will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *LIFESTYLE*
> Natural Finish Hoop Earrings with Heart Charm and Push Back Closure
> Color: Gold
> Quantity: 1 AED 15
> *BABYSHOP*
> Juniors Embroidered Long Sleeves T-shirt and Striped Pyjama Set
> Color: Grey
> Size: 2-3 yrs
> Quantity: 1 AED 26
>
> Total *AED 41*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752638